Cyberduck Mountain Duck CLI

#9780 closed defect (fixed)

Crash when uploading files

Reported by: jabeler Owned by:
Priority: normal Milestone: 5.3
Component: ftp Version: 5.2.2
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

I've been seeing this crash over the past few months (not sure which version it started in) but it happens after deleting a set of files, and then attempting to upload files.

Crash log attached.

Attachments (1)

crash.txt (108.2 KB) - added by jabeler on Dec 8, 2016 at 2:03:21 AM.

Download all attachments as: .zip

Change History (5)

Changed on Dec 8, 2016 at 2:03:21 AM by jabeler

comment:1 Changed on Dec 8, 2016 at 2:03:51 AM by jabeler

  • Summary changed from Reproducible crash to Crash when uploading files

comment:2 Changed on Dec 16, 2016 at 1:53:43 PM by dkocher

167	Thread 8 Crashed:: Java: Finalizer
168	0   libsystem_kernel.dylib              0x00007fff92810dda __pthread_kill + 10
169	1   libsystem_pthread.dylib             0x00007fff928fc787 pthread_kill + 90
170	2   libsystem_c.dylib                   0x00007fff92776420 abort + 129
171	3   libjvm.dylib                        0x000000010465af5f os::abort(bool) + 25
172	4   libjvm.dylib                        0x0000000104781e9e VMError::report_and_die() + 2304
173	5   libjvm.dylib                        0x000000010465cb8a JVM_handle_bsd_signal + 1131
174	6   libjvm.dylib                        0x0000000104658def signalHandler(int, __siginfo*, void*) + 47
175	7   libsystem_platform.dylib            0x00007fff928efbba _sigtramp + 26
176	8   ???                                 0x0000700022efa908 0 + 123145888442632
177	9   ???                                 0x0000700001f2e658 0 + 123145335006808
178	

comment:3 Changed on Jan 10, 2017 at 10:57:05 AM by dkocher

  • Milestone set to 6.0
  • Resolution set to fixed
  • Status changed from new to closed

In r23183.

comment:4 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software